Page MenuHomePhabricator

Write out-of-beta criteria for Content Translation
Closed, ResolvedPublic

Description

Content Translation should go out of beta some day. This ticket will be used as the top-level ticket for all sub-tasks related to the formation of the release criteria.

Event Timeline

Amire80 created this task.Apr 7 2016, 4:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2016, 4:18 PM
Arrbee triaged this task as High priority.Apr 11 2016, 4:07 PM
Arrbee updated the task description. (Show Details)

A related discussion for the case for the Catalan Wikipedia community was captured in T102107: Enable Content Translation in Catalan Wikipedia for all logged-in users.
It happened about a year ago, but the general perception of the tool and the issues identified as blockers by the community can still be informative for the present task.

Amire80 moved this task from In Progress to Backlog on the Language-Q4-2016-Sprint 2 board.
He7d3r added a subscriber: He7d3r.Jun 8 2016, 8:59 PM
Arrbee closed this task as Resolved.Jul 5 2016, 6:45 AM